#  Drought stress effects on gene expression and metabolite profiles in blackcurrant (Ribes nigrum L.)



The blackcurrant (Ribes nigrum L., family Grossulariaceae) is a perennial shrub valued for its antioxidant-rich berries, widely used in the food and beverage industry. However, prolonged drought during the fruiting season leads to drought stress, inhibiting growth and reducing yields. To explore the underlying molecular mechanisms, we present the first high-quality chromosome-scale genome assembly for blackcurrant (cv. Rosenthals Langtraubige), the first in the Grossulariaceae family. Using this genomic reference, we analyzed the transcriptomic response of blackcurrant leaves and roots to drought stress, identifying key differentially expressed genes and significant changes in primary metabolites, such as increased proline and depleted organic acids under stress. This data can aid in developing drought-resistant blackcurrant cultivars.

[Supplemental Material](https://git.nfdi4plants.org/usadellab/ribes_nigrum_genome/-/blob/main/studies/Supplemental_Tables.xlsx?ref_type=heads)

[Assemblies](https://git.nfdi4plants.org/usadellab/ribes_nigrum_genome/-/tree/main/studies?ref_type=heads)

The Ribes nigrum pseudomolecules (2024) are made available under the prepublication data sharing principle of the Toronto agreement (Toronto International Data Release Workshop Authors. Prepublication data sharing. Nature 461, 168–170 (2009) https://doi.org/10.1038/461168a).